/*
 Theme Name: Aloshop Child
 Theme URI: https://vproinfoworld.com
 Description: Child theme for Aloshop
 Author: WebMonks
 Author URI: https://https://amit-neo.github.io
 Template: aloshop
 Version: 1.0
*/


/* Header Styling */

.header-top {
	display: none;
}
.vpro-logo img {
	width: 125px;
}

/* Header Styling only for laptop screen */
@media (min-width: 768px) {
  .vpro-header {
    display: flex !important;
    align-items: center !important;
  }
  .vpro-header .vpro-logo,
  .vpro-header .vpro-minicart {
    width: 20% !important;
  }
  .vpro-header .vpro-header-search {
    width: 60% !important;
  }
}

/* Footer Syling */
.logo-footer img {
	width: 110px;
}

.footer-shipping .item-online-shipping {
    display: flex;
    align-items:center;
}
.footer-shipping .icon {
    padding: 10px;
}